Application: gvSIG desktop - gvSIG bugs #5604
Registrar en la tabla GVSIGD_REPOSITORY las tablas del modelo de VCSGis.
03/29/2021 07:13 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.6.0-3219

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

Cuando se inicialice un repositorio registrar las tablas del modelo de datos de VCSGis en la tabla GVSIGD_REPOSITORY. Si no se
hace esto fallan los formularios de las tablas de VCSGis si antes no se cargan las tablas del modelo en el proyecto.

Probablemente habria que hacer lo mismo con la copia de trabajo.

Associated revisions

Revision 3625 - 03/30/2021 10:05 AM - Francisco Diaz Carsi

refs #5604 Registradas en el store repository las tablas de VCSGISRepo

Revision 3626 - 03/30/2021 10:54 AM - Francisco Diaz Carsi

refs #5604 Registradas en el store repository las tablas de VCSGIS workspace

History

#1 - 03/30/2021 10:54 AM - Francisco Diaz Carsi
- Assignee set to Francisco Diaz Carsi
- Status changed from New to Fixed

#2 - 03/30/2021 05:11 PM - Joaquin del Cerro Murciano
- Description updated

#3 - 03/30/2021 05:13 PM - Joaquin del Cerro Murciano
Una vez hecho este cambio, antes de usar las formularios sobre VCSGis el usuario debera conectarse al espacio de trabajo de la base de datos
donde este el repositorio.

Si el usuario esta trabajando con mas de un repositorio cada vez que pase a trabajar con los formularios de un repositorio debera conectarse a ese
espacio de trabajo.

#4 - 05/19/2021 11:38 AM - Alvaro Anguix
- Status changed from Fixed to Closed
